.logout1 .button:hover{margin-top:0px;}
@media screen and (min-width:768px){.container{width:100%;}
}
@media screen and (min-width:992px){.container{width:970px;}
}
@media screen and (min-width:1200px){.container{width:1170px;}
}
@media screen and (min-width:1024px){.modal-dialog.pop_480{max-width:480px;}
.modal-dialog.pop_400{max-width:400px;}
.pop_scroll{height:400px;overflow-y:scroll;}
.font_16{font-size:16px;}
}
@media screen and (max-width:1199px){.portfolio-container .project-post{width:24.98%;}
footer ul li{margin-left:22px;}
.home-content h1{font-size:45px;}
span.pioneer-icon{margin-bottom:0;}
.img-overmenu a:first-child{margin-left:9px;}
.img-overmenu{font-size:12px;}
.img-overmenu a{color:#fff;float:left;margin:0 7px 0 0;text-decoration:none;transition:all 0.3s ease 0s;width:80px;}
.bottomDesign{bottom:28px;min-height:311px;overflow:hidden;position:absolute;width:378px;z-index:12;}
}
@media screen and (max-width:1024px){.projectQuickInfo table td{font-size:11px;padding:3px 8px;}
.img-overmenu a:first-child{margin-left:0;}
.img-overmenu{font-size:11px;font-weight:500;}
.sitePlan-gallery-holder a{border:1px solid #a1a1a1;float:left;height:155px;margin-bottom:15px;margin-right:10px;overflow:hidden;padding:8px;position:relative;width:23%;}
.navbar-brand{height:auto;padding:0 15px 0 15px;transition:all 0.3s ease-out 0s;width:134px;}
header.active .navbar-brand{transition:all 0.3s ease-out 0s;width:108px;}
.menuToggleBar{margin-top:12px;}
.firstSec{margin-top:66px;}
#testimonial-section{margin-bottom:391px;}
.interior-popup a .image-holder{float:left;height:157px;position:relative;width:276px;}
.video-gallery a{width:293px;}
.menuToggleBar{display:none;}
.showhide span.title{display:none;}
.homepage .carousel-slide h2{font-size:14px;}
.bottomDesign{width:366px;height:300px;}
.resp-tabs-list li{padding:5px 6px;}
.resp-tab-active{padding:5px 9px !important;}
.rentalIcon{margin-left:20px !important;}
.contentBottomImages{height:182px;width:277px;}
.ProjectsLanding_Img{height:250px}
}
@media screen and (max-width:991px){.home-content h1{font-size:35px;}
ul.social-list{margin-bottom:10px;}
ul.social-list li a{width:50px;height:50px;}
ul.social-list li a i{font-size:18px;}
ul.social-list li a i{line-height:50px;}
.home-content{margin-top:-60px;}
ul.pioneer-list li{font-size:14px;}
ul.filter li a{min-width:140px;}
.portfolio-container .project-post{width:33.32%;}
.bx-wrapper .bx-controls-direction{display:block;}
footer{text-align:center;}
.copyright-line{margin:20px 0;}
.team-post{margin-bottom:30px;}
.post-tags-box{float:none;width:100%;margin-bottom:20px;min-width:0;}
.post-share-box{float:none;width:100%;}
}
@media screen and (max-width:980px){#testimonial-section{margin-bottom:0px;}
footer{position:static;padding-top:15px;}
.homepage .services-post a{top:0px;}
.homepage .awardsImg{float:left;margin-bottom:10px;padding:10px;width:50%;}
.homepage .carousel-slide h2{font-size:18px;}
.img-overmenu a{margin-right:4px;}
.newspageImage{height:134px;}
}
@media screen and (max-width:801px) and (max-width:939px){.img-overmenu a{width:65px;}
.bottomDesign{height:415px;width:291px;}
.footerPrivacyP a{float:left;position:relative;text-align:left;}
}
@media screen and (max-width:800px){.slick-slide a{float:left;height:92px;text-align:center;width:99%;}
.slick-slide img{display:inline-block;height:100%;}
.interior-popup a .image-holder{float:left;height:131px;position:relative;width:219px;}
.video-gallery a{width:238px;}
.projects-list-image{height:155px;}
.img-overmenu a{margin-right:-13px;}
.project-detail-image .item{height:232px;}
.bottomDesign{padding-top:101px;width:293px;}
.leftSidebar .carousel-inner > .item{height:206px;}
.subContentViewOtherProjects .linkbutton{float:right;font-size:12px;margin-left:8px;padding:6px 19px 5px 7px;}
.linkbutton i.fa{font-size:16px;position:absolute;right:5px;top:5px;}
.newspageImage{height:120px;}
.linkbutton i.fa-plus{font-size:10px;position:absolute;right:5px;top:8px;}
.img-overmenu{position:static;}
.project-detail-image{height:auto;}
.rentalIcon{margin-left:0 !important;margin-right:-6px !important;}
.buyingIcon{margin-left:12px !important;margin-right:-5px !important;}
.bottomDesign{height:auto;}
.bottomDesign img{position:static;}
.contentBottomImages{height:142px;width:219px;}
table tr td{height:56px;padding:1px 6px;}
.bx-wrapper .bx-controls-direction a.bx-next{right:10px;}
.bx-wrapper .bx-controls-direction a.bx-prev{left:10px;}
.bx-wrapper .bx-controls-direction a{top:20px;}
.ProjectsLanding_Img{height:190px}
.kentContactBoxBorder{margin-bottom:20px!important}
}
@media screen and (max-width:768px){.kentContactBoxBorder{margin-bottom:20px!important}
.footerPrivacyP a{float:left;margin-left:0;margin-right:10px;}
.footerPrivacyP a:first-child::after{content:"|";height:10px;position:absolute;right:-11px;top:0;width:auto;display:none;}
.view-img img{max-width:none;width:100%;}
.view-img{height:90px;width:90px;padding:18px 16px 20px 21px;}
.view-img-right img{max-width:none;width:100%;}
.view-img-right{height:90px;width:90px;padding:18px 16px 20px 21px;}
.slick-slide a{float:left;height:100%;text-align:center;width:99%;}
.slick-slide img{display:inline-block;height:100%;}
.interior-popup a .image-holder{float:left;height:131px;position:relative;width:208px;}
.subpage .banner h2{font-size:24px;margin:25px auto 0;}
.photogallery-category-image{height:163px;}
.video-gallery a{width:222px;}
.carousel-inner .item img{width:100%;}
.homepage .services-post a{top:0px;}
.bx-wrapper .bx-controls-direction a.bx-next{right:8px;}
.bx-wrapper .bx-controls-direction a.bx-prev{left:0px;}
footer ul li{margin-left:4px;}
.fb_iframe_widget{float:left;}
.project-detail-image{height:auto;}
.img-overmenu{position:static;}
.img-overmenu a{float:left;margin-right:19px;text-align:left;width:auto;}
.img-overmenu a:last-child{margin-right:0px;}
.img-overmenu a .iconSpan{display:none;}
.bottomDesign{width:276px;}
.buyingIcon{margin-left:12px !important;margin-right:16px !important;}
.rentalIcon{margin-left:12px !important;margin-right:16px !important;}
.projects-list-holder-title{font-size:14px;height:31px;}
.projects-list-holder-title::after{border-bottom:31px solid #00a982;}
.sitePlan-gallery-holder a span{font-size:11px;}
.menuImageHolder{height:250px;}
.slider-part img.fullBg{width:100%;height:auto;}
}
@media screen and (max-width:767px){.inner-header{padding:10px 0;border-bottom:none;}
.navbar-default .navbar-nav{background:#333333;}
.navbar-default .navbar-nav > li{margin-bottom:1px;}
.home-content h1{font-size:20px;padding-bottom:18px;}
.home-content h1 > span:after,
.home-content h1 > span:before,
.home-content h1:before,
.home-content h1:after{display:none;}
.feature-post{margin-bottom:30px;}
.feature-post > div{float:none;width:100%;}
.feature-post > div i{display:none;}
.feature-post:after{display:none;}
ul.filter li{margin-bottom:2px;}
.portfolio-container .project-post{width:49.98%;}
.page-single{padding-top:70px;}
.blog-post h2{font-size:18px;}
.blog-post h2:after{top:8px;}
.blog-post{padding:50px 0;}
.post-tags-box ul li{margin:0 2px;}
}
@media screen and (max-width:640px){.navbar-header{width:auto;float:left;}
.kent{display:none;}
footer .grid{float:left;text-align:left;width:100%;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img{width:100%;}
.mission{float:left;padding-left:25px;width:81%;}
.vision{float:right;padding-right:25px;width:81%;}
.leftSidebar{display:none;}
#testimonial-section .container .col-xs-12:first-child{border-bottom:1px dashed #fff;padding-bottom:2px}
.contact-info{margin-bottom:30px;}
footer ul li{margin-left:0;}
.firstSec{margin-top:60px;}
.subContentMarginTop{margin-top:25px;}
#testimonial-section{padding:36px 0 42px;}
.interior-popup a .image-holder{float:left;height:154px;position:relative;width:272px;}
.breadcrumb{display:none;}
.subpage .banner h2{font-size:16px;}
.subpage .banner{height:auto;padding-bottom:22px;}
.bx-wrapper .bx-controls-direction a.bx-prev{left:0;}
.bx-wrapper .bx-controls-direction a.bx-next{right:0;}
.dreamhome{margin:20px auto 15px;}
.photogallery-category-image{height:250px;}
.popup-gallery a .image-holder{float:left;height:165px;position:relative;width:269px;}
.submit{float:right;padding-top:5px;text-align:right;width:auto;}
.video-gallery a{width:292px;}
.homepage .awardsImg{width:100%;float:left;margin-bottom:10px;padding:0px;}
.homepage .services-post a{top:13px;}
#testimonial-section .bxslider li{padding-bottom:10px;}
.projects-list-image{height:300px;}
.project-detail-image{height:auto;width:100%;}
.project-detail-content{float:right;margin-top:20px;width:100%;}
.bottomDesign{display:none;width:276px;}
.img-overmenu a .iconSpan{display:block;}
.project-detail-image .item{height:315px;}
.img-overmenu{font-size:15px;font-weight:500;padding:0 8px;}
.img-overmenu a{float:left;margin-right:0;padding-bottom:10px;padding-top:10px;text-align:center;width:25%;}
.emiSubmit{float:left;margin-bottom:20px;padding-top:0;}
.linkbutton i.fa-plus{font-size:10px;right:5px;top:9px;}
.care_browse{margin-bottom:15px;}
.custom-form .captchaDisplayArea{border:1px solid #00a982;float:left;margin-top:5px;padding-bottom:11px;padding-top:11px;text-align:center;width:40%;}
.buyingIcon{margin-left:-10px !important;margin-right:0 !important;}
.rentalIcon{margin-left:9px !important;margin-right:0 !important;}
.slide-out-div{display:none !important;}
table tr th{padding:14px;}
table tr td{padding:16px;}
.contentBottomImages{height:170px;width:280px;}
.projects-list-holder-title::after{border-bottom:40px solid #00a982;}
.projects-list-holder-title{font-size:21px;height:40px;}
table tr td{height:auto;padding:7px 6px;}
.sitePlan-gallery-holder a{width:31%;}
.menuImageHolder{height:auto;margin-bottom:15px;}
.col-sm-4.ProjectsLanding{margin-bottom:20px;float:left}
.ProjectsLanding_Img{height:auto}
.ProjectsLanding_Img img{width:100%}
.slider-part{max-height:320px;overflow:hidden;}
.slider-part .topGradient{ display:none}
}
@media screen and (max-width:580px){.portfolio-container .project-post{width:100%;}
#contact-form, #comment-form{padding:0 20px;}
.admin-place img{float:none;margin-bottom:20px;}
.admin-text-content{margin-left:0;}
.view-img,
.view-img-right{display:none;}
.mission,
.vision{float:left;padding-left:0;padding-right:0;width:100%;}
.vision .text-right{text-align:left;}
h6.viewTxt{margin-top:0px;}
.view-main{padding-bottom:13px;}
.CaptionTwo{font-size:16px;}
}
@media screen and (max-width:480px){.view-img,
.view-img-right{display:none;}
.mission,
.vision{float:left;padding-left:0;padding-right:0;width:100%;}
.mission{border-bottom:1px dashed #e4e4e4;padding-bottom:7px;}
.vision .text-right{text-align:left;}
h6.viewTxt{margin-top:0px;}
.view-main{padding-bottom:13px;}
.CaptionTwo{font-size:16px;}
footer .copyright{float:left;text-align:left;width:100%;}
footer .dvlpdBy{float:left;margin-left:0;text-align:left;width:100%;}
footer .copyright:after{content:"|";height:10px;position:absolute;right:-3px;top:0;width:auto;display:none;}
.popup-gallery a{width:100%;}
.interior-popup a .image-holder{float:left;height:211px;position:relative;width:100%;}
.dreamhome{width:92%;}
.popup-gallery a .image-holder{float:left;height:252px;position:relative;width:100%;}
.submit{margin-bottom:15px;}
.newspageImage{height:94px;}
.video-gallery a{width:100%;}
.title-section h1{text-align:center;}
.title-section h1 span{float:left;width:100%;}
.title-section p{float:left;}
.home_video{margin-top:15px;}
.newspageImage{height:112px;}
.img-overmenu a .textSpan{font-size:12px;}
.img-overmenu a:first-child{margin-left:13px;}
.img-overmenu a{width:24%;}
.rentalIcon{margin-left:0 !important;margin-right:0 !important;}
.buyingIcon{margin-left:0 !important;margin-right:0 !important;}
.greyButton .linkbutton{font-size:12px;padding:5px 16px 5px 5px;}
.greyButton .linkbutton i.fa{font-size:15px;position:absolute;right:4px;top:6px;}
.tellafriend .linkbutton i.fa{font-size:9px;position:absolute;right:3px;top:8px;}
.tellafriend{float:left;margin-top:-6px;width:100%;}
.tellafriend .linkbutton{float:left;margin-left:0;}
.contentBottomImages{height:auto;width:100%;margin:10px 0;}
.sitePlan-gallery-holder a{width:47%;height:160px;}
.slider-part .topGradient{height:250px;}
.slider-part{max-height:240px;}

}
@media screen and (max-width:360px){.kentContactBoxTxt{font-size:18px;}
.kentContactBoxBorder{padding:14px;}
.talkWithExcTitle2{font-size:16px;}
.footerBottom{padding:10px 0 32px;}
.slide-out-div .handle{right:60px !important;}
.photogallery-category-image{height:200px;}
.popup-gallery a .image-holder{float:left;height:auto;position:relative;width:100%;}
.newspageImage{display:block;float:none;height:115px;margin-left:auto;margin-right:auto;width:40%;}
.newspageDesc{float:right;margin-top:20px;text-align:center;width:100%;}
.newspageDesc p{text-align:center;}
.boxgallery > nav span{height:32px;width:45px;}
.projects-list-image{height:224px;}
.project-detail-image .item{height:227px;}
.img-overmenu{font-size:12px;font-weight:500;padding:0 8px;}
.img-overmenu a{float:left;margin-right:18px;padding-bottom:10px;padding-top:10px;text-align:center;width:auto;}
.projectQuickInfo table{width:100%;margin-right:0px;margin-bottom:10px;}
.projectQuickInfo table tr td:first-child{width:34%;}
.img-overmenu a .iconSpan{display:none;}
.subpage h3.contTitle{font-size:21px;}
.img-overmenu a:first-child{margin-left:1px;}
.buyingIcon{margin-left:25px !important;margin-right:24px !important;}
.projects-list-holder-title::after{border-bottom:30px solid #00a982;}
.projects-list-holder-title{font-size:15px;height:30px;}
.sitePlan-gallery-holder a img{height:auto;width:100%;}
.sitePlan-gallery-holder a{height:auto;margin-right:0;width:100%;}
.slider-part .topGradient{height:159px;}
.slider-part{max-height:180px;}

}
@media screen and (max-width:320px){.slide-out-div .handle{right:45px !important;}
.title-section h1{font-size:19px;}
.img-overmenu{font-size:11px;}
.img-overmenu a{margin-right:9px;}
.img-overmenu a:first-child{margin-left:0px;}
.rentalIcon{margin-left:10px !important;margin-right:3px !important;}
.buyingIcon{margin-left:19px !important;margin-right:20px !important;}
.img-overmenu a{margin-right:10px;}
.img-overmenu a .textSpan{font-size:11px;}
.slider-part{max-height:160px;}

}